Help us improve these docs. Take our quick survey.
cURL
curl --request POST \ --url https://api.example.com/annotation_queues/{queue_id}/items \ --header 'Authorization: Basic <encoded-value>' \ --header 'Content-Type: application/json' \ --data ' { "project_id": "<string>", "call_ids": [ "<string>" ], "display_fields": [ "<string>" ] } '
{ "added_count": 123, "duplicates": 123 }
annotation 큐에 call을 추가합니다.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
annotation queue에 call을 추가하기 위한 요청 본문입니다(queue_id는 경로에서 가져옵니다).
"entity/project"
["call-1", "call-2", "call-3"]
주석 작업자에게 표시할 JSON 경로
["input.prompt", "output.text"]
성공 응답
큐에 call을 추가한 결과에 대한 응답입니다.
이 페이지가 도움이 되었나요?